security.server.deviceAuthentication=digest
security.server.secureChannelType=REQUIRES_SECURE_CHANNEL
security.server.channelType=ANY_CHANNEL
security.server.forceHttpsLinks=false
security.server.hostname=
security.server.port=80
security.server.securePort=443
security.server.superUserUsername=${OPENDATAKIT_ADMIN_USER}
security.server.realm.realmString=${OPENDATAKIT_ADMIN_REALM}
security.server.checkHostnames=false
